format_version: '1.0'


repository_url: https://github.com/igraph/igraph
issue_url: https://github.com/igraph/igraph/issues/1094


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 823ba9d
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: cfbecdedf4355a9794b8782c214f34ce876116e4

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 6711eba455db597c682ea9c14e06ed7c43752bc5

options:
  language: C
